Summary:        Packaging tools for Nde
Name:           nde-build-tools
Version:        0.0.1
Release:        4%{?dist}
License:        BSD
URL:            http://www.gd-linux.com
Source0:        %{name}-%{version}.tar.gz
BuildRequires:  cmake, make, gcc-c++, qt5-qtbase-devel, glib2-devel
Requires:       cmake
BuildArch:      noarch



%description
Various packaging tools and scripts for Nde applications.



%prep
%autosetup -p1



%build
%cmake
%cmake_build



%install
%cmake_install



%files
%license BSD-3-Clause
%doc CHANGELOG README.md
%{_datadir}/cmake/%{name}
%{_bindir}/nde-transupdate



%changelog
* Wed Jun 11 2025 bbrucezhang <bbrucezhang@tencent.com> - 0.0.1-4
- Rebuilt for loongarch64

* Fri Aug 16 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.0.1-3
- Rebuilt for loongarch release

* Thu Jan 25 2024 Zhao Zhen <jeremiazhao@tencent.com> - 0.0.1-2
- small fix

* Tue May 12 2020 Wu Shangmin <wu.shangmin@zte.com.cn> - 0.0.1-1
- 组件重命名(984)